import * as React from 'react';
import { ReactComponent as Icon } from "./ProjectResourceOn.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-project-resource-on");
});
var ProjectResourceOn = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ProjectResourceOn);

